LIBMTP_error_struct(3)

NAME
libmtp -

SYNOPSIS

#include <libmtp.h>

  Data Fields

LIBMTP_error_number_t errornumber
char * error_text
LIBMTP_error_t * next

Detailed Description

A data structure to hold errors from the library.

Author

Generated automatically by Doxygen for libmtp from the source code.